@font-face{font-family: 'openSansRegular';src: url('fonts/OpenSans-Regular-webfont.eot');src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSans-Regular-webfont.woff') format('woff'), url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),url('fonts/OpenSans-Regular-webfont.svg#openSansRegular') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'openSansSemibold';src: url('fonts/OpenSans-Semibold-webfont.eot');src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),url('fonts/OpenSans-Semibold-webfont.svg#openSansSemibold') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'openSansBold';src: url('fonts/OpenSans-Bold-webfont.eot');src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSans-Bold-webfont.woff') format('woff'),url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),url('fonts/OpenSans-Bold-webfont.svg#openSansBold') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'openSansLight';src: url('fonts/OpenSans-Light-webfont.eot');src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSans-Light-webfont.woff') format('woff'),url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),url('fonts/OpenSans-Light-webfont.svg#openSansLight') format('svg');font-weight: normal;font-style: normal;}
html,
body {
   margin:0;
   padding:0;
   height:100%;background-color:#fcfcfc;font-family:openSansRegular, Arial, Verdana, "Times New Roman";font-size: 100%;padding:0;
}

#wrapper {height:100%;
min-height: 100%;/*margin-left:auto;margin-right:auto;*/
margin-bottom: -190px;display:table;
/*position: relative;*/width:/*944px*/100%;/*border-left:solid 10px #fff;border-right:solid 10px #fff;*/
}
#headerDiv {padding:0; background-color:#fff;width:100%;display:table;border-bottom:solid 3px #eae9e9;}
#headerContent {padding:0; max-width:944px;margin-left:auto;margin-right:auto;}
#contentDiv {width:100%;background-color:transparent; /* Height of the footer */display:table;}
#mainContent {max-width:944px;width:944px;background-color:#fff;height:100%;min-height:100%;margin-left:auto;margin-right:auto;padding:0 1em 190px 1em;display:table;}

#footerDiv {padding:0;margin:0; background-color:#333;width:100%;display:table;/*border-top:solid 3px #eae9e9;*/}
#footerContent {max-width:944px;width:944px;background-color:#333;height:150px;margin-left:auto;margin-right:auto;padding:0;display:table;}

#footer2Div {padding:0; background-color:#666;width:100%;display:table;}
#footer2Content {max-width:944px;min-width:944px;background-color:#666;height:40px;margin-left:auto;margin-right:auto;padding:0;display:table;}
/*#footerDiv {width:944px;margin-left:auto;margin-right:auto;padding:0;height:270px;position: relative;background:#fff;}*/
/*.siteLayout{width:944px;margin-left:auto;margin-right:auto;}*/
.bold{font-family:openSansBold;}
.colorBlack{color:#000;}
.displayTable{display:table;}
.divClear{clear:both;}
.divFloatLeft{float:left;}
.divFloatRight{float:right;}
.height1em{height:1em;}
.heightTen{height:10px;}
.heightTwenty{height:20px;}
.hidden{display:none;}
.img{border:none;}
.paddingFive{padding:5px;}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textJustify{text-align:justify;}
.textMiddle{vertical-align:middle;}
.colorGrey{color:#999;}
.colorRed{color:#ff0000;}
.width15{width:15%;}
.width20{width:20%;}
.width25{width:25%;}
.width30{width:30%;}
.width33{width:33%;}
.width40{width:39%;}
.width47{width:47%;}
.width50{width:49%;}
.width60{width:59%;}
.width75{width:73%;}
.width100{width:100%;}
.splitDotted{border-bottom:dotted 3px #eae9e9;width:100%;}
.split{background-color:#eae9e9;height:3px;width:100%;}
.leftSplit{border-left:dotted 3px #eae9e9;margin-top:1em;padding-left:2em}
.leftSplitIndex{border-left:dotted 3px #eae9e9;margin:0;padding-left:1em}
.bottomSplit{border-bottom:dotted 3px #eae9e9;}
.breadcrumb{margin:0.5em 0 0 0;padding:0;}
.breadcrumb li {display: inline;text-decoration:none;margin:0;padding:0;}
.breadcrumb li+li:before {content:"/ ";margin:0;padding:0;font:normal 0.75em openSansRegular,arial;color:#666;}

.breadCurrent{font:normal 0.8em openSansSemibold,arial;color:#333;text-decoration:none;}
.breadLink{font:normal 0.8em openSansRegular,arial;color:#666;text-decoration:underline;}
.breadLink:hover{color:#0cf;text-decoration:underline;}

.logo{width:380px;height:136px;margin:0;}
.menu{margin:0;}
nav {background-color: #fff;border:none;color: #888;display: block;margin:1em 1em 0.5em 0.5em;overflow: hidden;width: 100%;}
nav ul {margin: 0;padding: 0;}
nav ul li {display: block;list-style-type: none;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s; }
nav > ul > li > a {color: #000;font:normal 0.8em openSansBold,arial;display: block;line-height: 1.8em;padding: 0;text-decoration: none;}
nav > ul > li > a > .caret {border-top: 4px solid #aaa;border-right: 4px solid transparent;border-left: 4px solid transparent;content: "";display: inline-block;height: 0;width: 0;vertical-align: middle;-webkit-transition: color 0.1s linear;-moz-transition: color 0.1s linear;-o-transition: color 0.1s linear;transition: color 0.1s linear; }
nav > ul > li:hover {background-color:#fff;}
nav > ul > li:hover > a {color: #0cf;}
nav > ul > li:hover > a > .caret {border-top-color: rgb( 255, 255, 255 );}
nav > ul > li > div {background-color:#0cf;border-top: 0;display: none;margin: -1.5em 0 0 6em;opacity: 0;position: absolute;width: auto;visibility: hidden;z-index: 100;-webkit-transiton: opacity 0.2s;-moz-transition: opacity 0.2s;-ms-transition: opacity 0.2s;-o-transition: opacity 0.2s;-transition: opacity 0.2s;}
nav > ul > li > div ul > li {display: block;}
nav > ul > li > div ul > li > a {color: #fff;font:normal 0.8em openSansBold,arial;display: block;padding: 0.5em 1em 0.5em 1em;text-decoration: none;}
nav > ul > li > div ul > li:hover > a {background-color: #333;color:#fff;}
nav > ul > li:hover > div {display: block;opacity: 1;visibility: visible;}							

header{margin-top:14px;margin-bottom:0px;}
header h1{color:#0cf;font:normal 2.4em openSansBold,arial;margin-bottom:0;text-align:right;padding:0;}
header h4{color:#0cf;font-family:openSansRegular, Arial, Verdana;font-weight:normal;font-size:0.8em;margin-top:-0.5em;letter-spacing:0.01em;text-align:right;padding:0;text-transform:uppercase;}
.hEmail{color:#999;text-decoration:none;}
.phoneHeader{color:#0cf;font:normal 1.6em openSansBold,arial;margin:1.5em 0 0 0;text-align:right;padding:0;text-decoration:none;}
.emailHeader{color:#999;font:normal 0.9em openSansSemibold,arial;margin-top:0em;text-align:right;padding:0;text-transform:none;}
/* slider start */
#photoBox{position:relative;width:944px;height: 350px;}
#photo_container{position:relative;width:944px;height: 350px;margin: auto;background-color: #fff;background-image:url('../images/i_vehicle.jpg');}
#swipe_nav_prev,#swipe_nav_next{z-index: 2000;background-color: transparent;cursor: pointer;text-align: center;display: none;}
#swipe_nav_prev {display: none;position:fixed;background: transparent url('../images/prev.png') no-repeat left top;}
#swipe_nav_next{display: none;position:fixed;background: transparent url('../images/next.png') no-repeat right top;}
/* slider end*/

.homeContent{width:74%;padding:0;margin:0;}
.sideBar{width:23%;}
.sideMenu{list-style:square;color:#0cf;line-height:1.8em;padding:0 0 0 1.5em;margin:0}
.sideMenuItem{font:normal 0.9em openSansBold,arial;color:#000;text-decoration:none;}
.sideMenuItem:hover{font:normal 0.9em openSansBold,arial;color:#0cf;text-decoration:none;}


H1.pageHeading{font:normal 1.6em openSansBold,arial;color:#000;/*text-transform:uppercase;*/margin:0.5em 0 0 0;}
h1.pageHeadingFloat{background-color:#fff;height:auto;display:table-cell;position:absolute;bottom:-0.01em;left:-0.01em;font:normal 1.6em openSansBold,arial;color:#000;padding:0 0.5em 0 0.1em;margin:0;text-transform:uppercase;}
H2.menuHeading{font:normal 1.4em openSansBold,arial;color:#000;text-transform:uppercase;margin:0.5em 0 0.5em 0;}
H2.ipageHeadingNews{font:normal 1.34em openSansBold,arial;color:#000;padding:0;margin:0;}

h2.ipageHeading{background-color:#fff;height:auto;display:table-cell;position:absolute;bottom:-0.1em;left:-0.1em;font:normal 1.34em openSansBold,arial;color:#000;padding:0 0.5em 0 0.1em;margin:0;text-transform:uppercase;}
.ipageChoose{background:url('../images/ichoose.jpg') no-repeat left;width:300px;height:80px;position:relative;background-size: 300px 80px;}
.ipageHelp{background:url('../images/ihelp.jpg') no-repeat left;width:300px;height:80px;position:relative;background-size: 300px 80px;}
.iSectionWidth{max-width:211px;}
.indexSectionPadding{padding-right:0.9em;}
.indexSectionText{font:normal 0.8em openSansRegular,arial;color:#666;padding:0;text-align:justify;}
.iSectionLink{font:normal 0.9em openSansBold,arial;color:#666;padding:0;margin:0;text-decoration:none;}
.iSectionLink:hover{font:normal 0.9em openSansBold,arial;color:#0cf;padding:0;text-decoration:none;}
.indexList{font:normal 0.8em openSansSemibold,arial;color:#333;padding:0;text-decoration:none;list-style:none;margin:0.1em 0 0.1em -0.5em;}


h2{font:normal 2em openSansBold,arial;color:#000;text-transform:uppercase;}
h3.subHeading{font:normal 1em openSansSemibold,arial;color:#0cf;}
h3.subHeadingGrey{font:normal 1em openSansRegular,arial;color:#666;}
h4{font:normal 0.975em openSansBold,arial;color:#000;}
h5{font:normal 0.975em openSansBold,arial;color:#000;}
li.pageList{font:normal 0.85em openSansRegular,arial;color:#666;}
.pageText{font:normal 0.85em openSansRegular,arial;color:#666;}

.h1welcome{font:normal 1.8em openSansBold,arial;color:#000;text-transform:uppercase;margin:0.25em 0.4em 0 0;}
.h3welcome{font:normal 0.9em openSansBold,arial;color:#0cf;margin:1.2em 0 0 0;}

.callnowBox{background-color:#0cf;}

.locationsBox{background-color:#0cf;}

.christmasHeader{background:url('../images/christmas_header.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}

/*.locationBanner{background-color:#0cf;width:100%;height:100px; text-align:left;}*/
.locationBanner{background:url('../images/location_header.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
h4.locationHeader{font:normal 1em openSansBold,arial;color:#000;padding:0;margin:0;}
.locationPageText{font:normal 0.8em openSansRegular,arial;color:#666;}

/*about us*/
.aboutHeader{background:url('../images/about_header.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.moreLinks{font:normal 0.9em openSansSemibold,arial;color:#333;text-decoration:none;}
.moreLinks:hover{color:#0cf;text-decoration:none;}
/* about us */

/* staff page*/
h4.employeeGroupHeader{font:normal 1em openSansBold,arial;color:#fff;background-color:#0cf;padding:0.2em 0 0.2em 0.5em;margin:0 0 0.5em 0;/*text-transform:uppercase;*/}
/*h4.employeeHeader{font:normal 1em openSansBold,arial;color:#000;padding:0;margin:0;}
h5.positionHeader{font:normal 0.85em openSansRegular,arial;color:#777;padding:0;margin:0;}*/

h4.employeeHeader{font:normal 0.9em openSansBold,arial;color:#000;padding:0;margin:0;}
h5.positionHeader{font:normal 0.7em openSansRegular,arial;color:#777;padding:0;margin:0;}

.jobText{font:normal 0.75em openSansRegular,arial;color:#333;}
.teamLeftTop{border-bottom:dotted 2px #eae9e9;margin-top:1em;padding:0 0 1.5em 0;}
.teamRightTop{border-left:dotted 2px #eae9e9;border-bottom:dotted 2px #eae9e9;margin-top:1em;padding:0 0 1.5em 2em;}
.teamLeftBottom{padding:2em 0 0 0;}
.teamRightBottom{border-left:dotted 2px #eae9e9;padding:2em 0 0em 2em;}
/* staff page*/

/*service page*/
.serviceMainHeader{background:url('../images/service_header.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.smText{font:normal 0.85em openSansRegular,arial;color:#666;padding:0.3em 0 0.3em 0;margin:0;}
.smLink{font:normal 0.9em openSansBold,arial;color:#333;padding:0;margin:0;text-decoration:none;}
.smLink:hover{font:normal 0.9em openSansBold,arial;color:#0cf;padding:0;text-decoration:none;}

h2.serviceMenuHeader{background-color:#fff;height:auto;display:table-cell;position:absolute;bottom:-0.1em;left:-0.1em;font:normal 1.1em openSansBold,arial;color:#000;padding:0 0.5em 0 0.1em;margin:0;text-transform:uppercase;}
.smAudit{background-image:url('../images/sm_audit.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smDamagepre{background-image:url('../images/sm_damagepre.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smFactory{background-image:url('../images/sm_factory.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smVehicle{background-image:url('../images/sm_vehicle.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smSpecial{background-image:url('../images/sm_special.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smTransporter{background-image:url('../images/sm_transporter.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smRail{background-image:url('../images/sm_rail.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}

h2.serviceHeader{background-color:#fff;height:auto;display:table-cell;position:absolute;bottom:-0.1em;left:-0.1em;font:normal 1.5em openSansBold,arial;color:#000;padding:0 0.5em 0 0.1em;margin:0;text-transform:uppercase;}
.sbAuditing{background:url('../images/s_auditing.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbDamage{background:url('../images/s_damage.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbFactory{background:url('../images/s_factory.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbSpecial{background:url('../images/s_special.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbTransporter{background:url('../images/s_transporter.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbVehicle{background:url('../images/s_vehicle.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbRail{background:url('../images/s_rail.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}



/*service page*/

/* news box*/
.newsHeader{background:url('../images/news_header.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.newsDateBox{background-color:#0cf;color:#fff;width:50px;font:normal 1em openSansRegular,arial; padding:0.4em 0.5em 0.4em 0;margin:0;text-align:right;line-height:100%;}
.newsDateSideBox{font:normal 0.9em openSansRegular,arial;background-color:#0cf;color:#fff;width:18%; padding:0.4em 0.5em 0.4em 0;margin:0 0.5em 0 0;text-align:right;line-height:100%;}
.iNewsLink{font:normal 1em openSansBold,arial;color:#000;padding:0;margin:-0.3em 0 0 0;text-decoration:none;text-transform:none;}
.iNewsLink:hover{color:#0cf;text-decoration:none;}

H2.newsBoxTitle{font:normal 1.2em openSansBold,arial;color:#000;padding:0;margin:0;text-transform:uppercase;}
.newsBoxText{font:normal 0.8em openSansRegular,arial;color:#666;margin:0;padding-bottom:0;}

.recentNews{list-style:square;color:#0cf;line-height:1.8em;padding-left:1em;margin:0;}
.recentNewsLI{color:#0cf;margin:0;border-bottom:0px solid #ddd;}
.recentNewsItem{font:normal 0.9em openSansBold,arial;color:#000;text-decoration:none;}
.recentNewsItem:hover{font:normal 0.9em openSansBold,arial;color:#0cf;text-decoration:none;}

.topLink{font:normal 0.9em openSansBold,arial;color:#0cf;text-decoration:none;}
.topLink:hover{color:#333;text-decoration:none;}

/* news box end */

/* sitemap page*/
h2.sitemapHeader{font:normal 0.9em openSansBold,arial;color:#000;padding:0;margin:0;text-transform:uppercase;}
.sitemapMenu{list-style:square;color:#0cf;line-height:1.5em;padding-left:1.6em;margin:0}
.sitemapMenuItem{font:normal 0.8em openSansRegular,arial;color:#333;text-decoration:none;}
.sitemapMenuItem:hover{font:normal 0.8em openSansRegular,arial;color:#0cf;text-decoration:none;}
/* sitemap page*/

/* privacy page*/
h3.privacyHeader{font:normal 0.9em openSansBold,arial;color:#0cf;padding:0;margin:0;text-transform:uppercase;}
h4.privacySubHeader{font:normal 0.8em openSansBold,arial;color:#555;padding:0;margin:0;text-transform:uppercase;}
.privacyMenu{list-style:square;color:#ccc;line-height:1.9em;}
.privacyMenuItem{font:normal 0.8em openSansRegular,arial;color:#666;text-decoration:none;}

.list{list-style:square;color:#333;font:normal 0.75em openSansRegular,arial;}
.listItem{font:normal 1.1em openSansRegular,arial;color:#666;text-decoration:none;text-align:justify;}

.cookieLink{font:normal 1em arial;color:#fff;margin:0;padding:0;text-decoration:underline;}
.cookieLink:hover{font:normal 1em arial;color:#0cf;margin:0;text-decoration:underline;}
/* privacy page*/

/* contact styles*/
#ctitle{display:none;}
.contactHeader{background:url('../images/contact_header.jpg') no-repeat left;width:450px;height:100px;position:relative;background-size: 450px 100px;}
.cHeading{font:normal 1.1em openSansSemibold,arial;color:#000;padding:0;margin:0;text-transform:none;}
.cSubHeading{font:normal 0.9em openSansSemibold,arial;color:#000;padding:0;margin:0 0 -0.5em 0;}
.cSubHeading2{font:normal 0.9em openSansSemibold,arial;color:#000;padding:0;margin:0;}
.cMainText{font:normal 0.9em openSansRegular,arial;color:#666;padding:0;margin:0;text-transform:none;}
.cItem{font:normal 0.75em openSansSemibold,arial;color:#666;padding:0;margin:0;}
.cText{font:normal 0.75em openSansRegular,arial;color:#666;padding:0;margin:0;}
.cSmHeading{font:normal 0.9em openSansSemibold,arial;color:#000;padding:0;margin:0;}
.cSmSubHeading{font:normal 0.8em openSansSemibold,arial;color:#000;padding:0;margin:0 0 -0.5em 0;}
.cSmItem{font:normal 0.65em openSansSemibold,arial;color:#666;padding:0;margin:0;}
H2.cInfoHeading{font:normal 1.2em openSansBold,arial;color:#0cf;padding:0;}
H4.cFormHeading{font:normal 0.85em openSansRegular,arial;color:#777;padding:0;margin:0;margin-bottom:0.45em;}
.cInput{background-color:#fefefe;border:solid 2px #eae9e9;width:100%;height:36px;margin-right:18px;margin-bottom:10px;padding: 2px 4px;font:normal 0.9em openSansRegular,arial;color:#666;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;}
.cInput:focus{border:none; -webkit-box-shadow:0 0 6px #0cf; -moz-box-shadow:0 0 5px #0cf; box-shadow:0 0 5px #0cf;outline:none;-webkit-appearance: none;}
.cTextarea{background-color:#fefefe;border:solid 2px #eae9e9;width:/*468px*/100%;min-height:120px;max-width:100%;min-width:100%;padding: 2px 4px;font:normal 0.9em  openSansRegular,arial;color:#666;-moz-box-sizing: border-box;  -webkit-box-sizing: border-box;   box-sizing: border-box; -webkit-appearance: none;}
.cTextarea:focus{border:none; -webkit-box-shadow:0 0 6px #0cf; -moz-box-shadow:0 0 5px #0cf; box-shadow:0 0 5px #0cf;outline:none;-webkit-appearance: none;}

.button {display: inline-block;margin: 8px 0px 0px 8px;padding: 2px 6px;font:normal 0.9em openSansSemibold,Arial, Verdana;background: #666;border: 0px solid rgba(0,0,0,0.15);text-transform:uppercase;transition: all 0.3s ease-out;color:#fff;text-decoration: none;-webkit-appearance: none;}
.button:hover  { background: #0cf;-webkit-appearance: none; }
.button:disabled  { background: #e3e3e3; box-shadow: inset 0 1px 0 rgba(255,255,255,0.15), 0 2px 2px rgba(0,0,0,0.1), 0 0 4px 1px rgba(0,0,0,0.1);border: 1px solid rgba(0,0,0,0.05);-webkit-appearance: none;}
.buttonLight {display: inline-block;margin: 8px 0px 0px 8px;padding: 2px 6px;font:normal 0.9em openSansSemibold,Arial, Verdana;background: #f30;border: 0px solid rgba(0,0,0,0.15);text-transform:uppercase;transition: all 0.3s ease-out;color:#fff;text-decoration: none;-webkit-appearance: none;}
.buttonLight:hover  { background: #000;-webkit-appearance: none; }
.buttonLight:disabled  { background: #e3e3e3; box-shadow: inset 0 1px 0 rgba(255,255,255,0.15), 0 2px 2px rgba(0,0,0,0.1), 0 0 4px 1px rgba(0,0,0,0.1);border: 1px solid rgba(0,0,0,0.05);-webkit-appearance: none;}

IFRAME{border:none;width:100%;height:100px;margin:0;}

/* contact styles end*/




/* footer styles*/
.footerLight{background-color:#666;}

.fH3{font:normal 0.9em openSansSemibold,arial;color:#0cf;margin-bottom:0.5em;text-transform:uppercase;}
.fH4{font:normal 0.85em openSansSemibold,arial;color:#fff;margin:0;padding:0;}
.fAddress{font:normal 0.7em openSansRegular,arial;color:#999;margin:0;}
.fPhone{font:normal 0.75em openSansRegular,arial;color:#999;margin:0;text-decoration:none;}

.fCopyright{font:normal 0.75em openSansRegular,arial;color:#999;margin:0;height:40px;line-height:40px;}
.fSmallText{font:normal 0.8em openSansBold,arial;color:#999;margin:0;padding:0;height:40px;line-height:40px;text-transform:uppercase;}		
.fSmallLinks{font:normal 0.8em openSansBold,arial;color:#999;text-decoration:none;text-transform:uppercase;}
.fSmallLinks:hover{color:#0cf;text-decoration:underline;}		

.fLink{font:normal 1.1em openSansRegular,arial;color:#999;margin:0;text-decoration:none;}
.fLink:hover{color:#0cf;text-decoration:underline;}		

.fLinkText{font:normal 0.7em openSansRegular,arial;color: #666;}

.fQLinkItem{font:normal 1em openSansBold,arial;text-align: right;text-decoration: none;color: #666;text-transform:uppercase;}
.fQLinkItem:hover {color: #0cf;}  
.fQLinkItem:active {color: #0cf;}
				


/*Form error*/
.inputContainer{position:relative;float:left;}.formError{position:absolute;top:300px;left:300px;display:block;z-index:5000;cursor:pointer;}.formError .formErrorContent{width:100%;background:#f00;position:relative;z-index:5001;color:#fff;width:150px;font-family:openSansBold,arial;font-size:12px;border:0px solid #fff;box-shadow:0 0 4px #666;-webkit-box-shadow:0 0 4px #666;padding:4px 10px 4px 10px;}.formError .formErrorArrow{width:15px;margin:-2px 0 0 13px;position:relative;z-index:5006;}.formError .formErrorArrowBottom{box-shadow:none;-webkit-box-shadow:none;margin:0px 0 0 12px;top:2px;}.formError .formErrorArrow div{border-left:0px solid #fff;border-right:0px solid #fff;box-shadow:0 2px 3px #444;-webkit-box-shadow:0 2px 3px #444;font-size:0px;height:1px;background:#f00;margin:0 auto;line-height:0;font-size:0;display:block;}.formError .formErrorArrowBottom div{box-shadow:none;-webkit-box-shadow:none;}.formError .formErrorArrow .line10{width:15px;border:none;}.formError .formErrorArrow .line9{width:13px;border:none;}.formError .formErrorArrow .line8{width:11px;}.formError .formErrorArrow .line7{width:9px;}.formError .formErrorArrow .line6{width:7px;}.formError .formErrorArrow .line5{width:5px;}.formError .formErrorArrow .line4{width:3px;}.formError .formErrorArrow .line3{width:1px;border-left:0px solid #fff;border-right:0px solid #fff;border-bottom:0 solid #fff;}.formError .formErrorArrow .line2{width:0px;border:none;background:#f00;}.formError .formErrorArrow .line1{width:0px;border:none;background:#f00;}
/*Form error*/


.back-to-top {position: fixed;bottom: 3em;right: 0px;text-decoration: none;color: #fff;font:normal 0.75em openSansBold;background-color: #0cf;padding: 1em;outline:0;z-index:1000;display: none;border-top-left-radius:20px;border-bottom-left-radius:20px;}
.back-to-top:hover {	color: #fff;background-color: rgb(0, 0, 0);}
/*icon fonts*/		
@font-face {font-family: 'icon';src:url('fonts/icomoon.eot?-4zw660');src:url('fonts/icomoon.eot?#iefix-4zw660') format('embedded-opentype'),		url('fonts/icomoon.woff?-4zw660')format('woff'),		url('fonts/icomoon.ttf?-4zw660') format('truetype'),url('fonts/icomoon.svg?-4zw660#icomoon') format('svg');font-weight: normal;font-style: normal;}

[class^="icon-"], [class*=" icon-"] {font-family: 'icon';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

.icon-home:before {content: "\e600";}
.icon-list-tick:before {content: "\e62c";color:#0cf;font-size:1em;float:left;margin:0.35em 0 0 0;padding:0;}
.icon-arrow-right:before {	content: "\e632";font-size:0.9em;float:right;margin:0.35em 0 0 0;padding:0;}
.icon-arrow-right-small:before {	content: "\e632";font-size:0.75em;float:right;margin:0.6em 0 0 0;padding:0;}
/*address*/
.icon-office:before {font-size:1.1em;float:left;margin:0 0 0 0;padding:0;	content: "\e601";}
.icon-phone:before {content: "\e612";font-size:1.2em;float:left;margin:0.05em 0 0 0;padding:0;}
.icon-email:before {content: "\e613";font-size:1.3em;float:left;margin:0.1em 0 0 0;padding:0;}
.icon-fax:before {content: "\e640";font-size:1.2em;float:left;margin:0.1em 0 0 0;padding:0;}
.icon-contact-office:before {content: "\e601";font-size:1em;float:left;margin:0.4em 0 0 0;padding:0.5em;	color:#fff;background-color:#0cf;border-radius:40px;}
.icon-contact-phone:before {content: "\e612";font-size:1em;float:left;margin:0.15em 0 0 0;padding:0.5em;	color:#fff;background-color:#0cf;border-radius:40px;}
.icon-contact-email:before {content: "\e613";font-size:1em;float:left;margin:0.1em 0 0 0;padding:0.5em;	color:#fff;background-color:#0cf;border-radius:40px;}
.icon-contact-fax:before {content: "\e640";font-size:1em;float:left;margin:0.1em 0 0 0;padding:0.5em;	color:#fff;background-color:#0cf;border-radius:40px;}
.icon-contact-location:before {	content: "\e614";font-size:1em;float:left;margin:0.25em 0 0 0;padding:0.5em;	color:#fff;background-color:#0cf;border-radius:40px;}
.icon-contact-info:before {	content: "\e625";font-size:1em;float:left;margin:0.25em 0 0 0;padding:0.5em;	color:#fff;background-color:#0cf;border-radius:40px;}
.icon-sm-contact-office:before {content: "\e601";font-size:0.8em;float:left;margin:0.4em 0 0 0;padding:0.5em;	color:#fff;background-color:#ccc;border-radius:40px;}
.icon-sm-contact-phone:before {content: "\e612";font-size:0.8em;float:left;margin:0.15em 0 0 0;padding:0.5em;	color:#fff;background-color:#ccc;border-radius:40px;}
.icon-sm-contact-email:before {content: "\e613";font-size:0.8em;float:left;margin:0.1em 0 0 0;padding:0.5em;	color:#fff;background-color:#ccc;border-radius:40px;}
.icon-sm-contact-fax:before {content: "\e640";font-size:0.8em;float:left;margin:0.1em 0 0 0;padding:0.5em;	color:#fff;background-color:#ccc;border-radius:40px;}
.icon-sm-contact-location:before {	content: "\e614";font-size:0.8em;float:left;margin:0.25em 0 0 0;padding:0.5em;	color:#fff;background-color:#ccc;border-radius:40px;}
.icon-sm-contact-info:before {	content: "\e625";font-size:0.8em;float:left;margin:0.25em 0 0 0;padding:0.5em;	color:#fff;background-color:#ccc;border-radius:40px;}
.icon-sm-map:before {	content: "\e614";font-size:0.8em;float:left;margin:0.3em 0 0 0;padding:0.5em;	color:#fff;background-color:#ccc;border-radius:40px;}
/*news*/
.icon-newspaper:before {content: "\e625";color:#000;font-size:1em;float:left;margin:0.25em 0 0 0;padding:0;}
.icon-folder:before {	content: "\e60f";color:#000;font-size:1em;float:left;margin:0.25em 0 0 0;padding:0;}
/* services*/
.icon-cog:before {content: "\e61e";color:#000;font-size:1em;float:left;margin:0.25em 0 0 0;padding:0;}
.icon-sendto:before {content: "\e63e";color:#000;font-size:1em;float:left;margin:0.25em 0 0 0;padding:0;}
.icon-location:before {	content: "\e614";font-size:0.9em;float:left;margin:0.25em 0 0 0;padding:0;}

.icon-services-large:before {content: "\e61e";font-size:3em;margin:0.25em 0 0 0;padding:0.25em;border:solid 3px #0cf;border-radius:40px;background:#0cf;color:#fff;}
.icon-team-large:before {content: "\e61b";font-size:3em;margin:0.25em 0 0 0;padding:0.25em;border:solid 3px #0cf;border-radius:40px;background:#0cf;color:#fff;}
.icon-contact-large:before {content: "\e612";font-size:3em;margin:0.25em 0 0 0;padding:0.25em;border:solid 3px #0cf;border-radius:40px;background:#0cf;color:#fff;}

.icon-pencil:before {content: "\e603";}
.icon-pencil2:before {content: "\e604";}
.icon-image:before {content: "\e605";}
.icon-image2:before {content: "\e606";}
.icon-images:before {content: "\e607";}
.icon-camera:before {content: "\e608";}
.icon-bullhorn:before {content: "\e609";}
.icon-connection:before {content: "\e60a";}
.icon-file:before {content: "\e60b";}
.icon-profile:before {content: "\e60c";}
.icon-file2:before {content: "\e60d";}
.icon-stack:before {content: "\e60e";}
.icon-folder-open:before {content: "\e610";}
.icon-tag:before {content: "\e611";}
.icon-location2:before {content: "\e615";}
.icon-map:before {content: "\e616";}
.icon-calendar:before {content: "\e617";}
.icon-calendar2:before {content: "\e618";}
.icon-user:before {content: "\e61a";}
.icon-users:before {content: "\e61b";}
.icon-user2:before {content: "\e61c";}
.icon-search:before {content: "\e61d";}
.icon-signup:before {content: "\e61f";}
.icon-list:before {content: "\e620";}
.icon-list2:before {content: "\e621";}
.icon-earth:before {content: "\e622";}
.icon-notification:before {content: "\e623";}
.icon-question:before {content: "\e624";}
.icon-info2:before {content: "\e626";}
.icon-blocked:before {content: "\e627";}
.icon-cancel-circle:before {content: "\e628";}
.icon-checkmark-circle:before {content: "\e629";}
.icon-spam:before {content: "\e62a";}
.icon-close:before {content: "\e62b";}
.icon-minus:before {content: "\e62d";}
.icon-plus:before {content: "\e62e";}
.icon-arrow-up-left:before {content: "\e62f";}
.icon-arrow-up:before {	content: "\e630";}
.icon-arrow-up-right:before {	content: "\e631";}
.icon-arrow-down-right:before {content: "\e633";}
.icon-arrow-down:before {content: "\e634";}
.icon-arrow-down-left:before {content: "\e635";}
.icon-arrow-left:before {content: "\e636";}
.icon-share:before {content: "\e637";}
.icon-mail:before {content: "\e638";}
.icon-googleplus:before {content: "\e639";}
.icon-googleplus2:before {content: "\e63a";}
.icon-facebook:before {content: "\e63b";}
.icon-facebook2:before {content: "\e63c";}
.icon-linkedin:before {content: "\e63d";}

/* Tablet */
@media screen and (max-width:1024px) {
html,body { margin:0; padding:0; height:100%;background-color:#fff;font-family:openSansRegular, Arial, Verdana, "Times New Roman";font-size: 100%;padding:0;}

#wrapper {width:100%;min-height: 100%;margin-left:auto;margin-right:auto;margin-bottom: -190px;}


#headerDiv {width:100%;padding:0; background-color:#fff;display:table;border-bottom:solid 3px #eae9e9;}
#headerContent {width:944px;margin-left:auto;margin-right:auto;padding:0 0 0 0;}

#contentDiv {width:944px;margin-left:auto;margin-right:auto;padding:0;background-color:#fff;display:table;height:100%;min-height:100%;  /* Height of the footer */}
#mainContent{width:100%;display:table;background-color:#fff;height:100%;min-height:100%;margin-left:auto;margin-right:auto;padding:0 1em 190px 1em;}

#footerDiv {width:944px;margin-left:auto;margin-right:auto;padding:0;height:150px;background:#fff;display:table;}
#footerContent {width:944px;background-color:#333;height:150px;margin-left:auto;margin-right:auto;padding:0 1em 0 1em;display:table;}

#footer2Div {padding:0; background-color:#666;width:944px;display:table;}
#footer2Content {width:100%;min-width:944px;background-color:#666;height:40px;margin-left:auto;margin-right:auto;padding:0 1em 0 1em;display:table;}

}

/* Mobile */
@media screen and (max-width:480px) {
html,body { margin:0; padding:0; height:100%;background-color:#fff;font-family:openSansRegular, Arial, Verdana, "Times New Roman";font-size: 100%;padding:0;}

#wrapper {width:100%;min-height: 100%;margin-left:auto;margin-right:auto;margin-bottom: -190px;}


#headerDiv {width:100%;padding:0; background-color:#fff;display:table;border-bottom:solid 3px #eae9e9;}
#headerContent {width:944px;margin-left:auto;margin-right:auto;padding:0 0 0 0;}

#contentDiv {width:944px;margin-left:auto;margin-right:auto;padding:0;background-color:#fff;display:table;height:100%;min-height:100%;  /* Height of the footer */}
#mainContent{width:100%;display:table;background-color:#fff;height:100%;min-height:100%;margin-left:auto;margin-right:auto;padding:0 1em 190px 1em;}

#footerDiv {width:944px;margin-left:auto;margin-right:auto;padding:0;height:150px;background:#fff;display:table;}
#footerContent {width:944px;background-color:#333;height:150px;margin-left:auto;margin-right:auto;padding:0 1em 0 1em;display:table;}

#footer2Div {padding:0; background-color:#666;width:944px;display:table;}
#footer2Content {width:100%;min-width:944px;background-color:#666;height:40px;margin-left:auto;margin-right:auto;padding:0 1em 0 1em;display:table;}

}
/**retina stuff*/
@media only screen and (min--moz-device-pixel-ratio: 2),only screen and (-o-min-device-pixel-ratio: 2/1),only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min-device-pixel-ratio: 2) {
.smAudit{background-image:url('../images/sm_audit-2x.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smDamagepre{background-image:url('../images/sm_damagepre-2x.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smFactory{background-image:url('../images/sm_factory-2x.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smVehicle{background-image:url('../images/sm_vehicle-2x.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smSpecial{background-image:url('../images/sm_special-2x.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smTransporter{background-image:url('../images/sm_transporter-2x.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.smRail{background-image:url('../images/sm_rail-2x.jpg');background-repeat:no-repeat;width:300px;height:90px;position:relative;background-size: 300px 90px;}
.sbAuditing{background:url('../images/s_auditing-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbDamage{background:url('../images/s_damage-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbFactory{background:url('../images/s_factory-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbSpecial{background:url('../images/s_special-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbTransporter{background:url('../images/s_transporter-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbVehicle{background:url('../images/s_vehicle-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.sbRail{background:url('../images/s_rail-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.ipageChoose{background:url('../images/ichoose-2x.jpg') no-repeat left;width:300px;height:80px;position:relative;background-size: 300px 80px;}
.ipageHelp{background:url('../images/ihelp-2x.jpg') no-repeat left;width:300px;height:80px;position:relative;background-size: 300px 80px;}
.contactHeader{background:url('../images/contact_header-2x.jpg') no-repeat left;width:450px;height:100px;position:relative;background-size: 450px 100px;}
.aboutHeader{background:url('../images/about_header-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.christmasHeader{background:url('../images/christmas_header-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.newsHeader{background:url('../images/news_header-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.serviceMainHeader{background:url('../images/service_header-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
.locationBanner{background:url('../images/location_header-2x.jpg') no-repeat left;width:600px;height:100px;position:relative;background-size: 600px 100px;}
}
/*retina stuff*/